Subject: [TR] Alternator confusion

From: "Ron L'Herault" <[email-masked]>
Date: Tue, 28 Sep 2021 23:46:49 -0400

Ack!  So, none of the usual suppliers have any exact fit alternators listed
for the 1973 TR-6.  It has the large plug with three wires at 3 O'Clock and
the small single wire plug at around 7 O'Clock.  Advanced Auto now carries
rebuilt alternators for TR-6s but just seems to have one with the three wire
plug at 3 O'Clock Two large spade terminals and one smaller spade terminal.
Sooo, will this unit, which seems to be identical physically, replace the 4
wire unit?  If so, what do I do with the orphaned 4th wire and what exactly
is/was its function?  The wiring diagrams I've seen don't really help.  The
repair guide I read doesn't seem to help or I'm too dense to see it (a
distinct possibility since I am more of an R and R mechanic).  This is
driving me nuts.   HELLLLLP!

Thanks,

Ron L

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive